
html, body {position: relative; width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: bottom center}
body .grid figure, body .grid .placeholder {
    width: 70px;
    height: 120px;
    display: inline-block;
	margin: 6px
}

#screen {width: 86%; height: 90%; top: 5%; left: 7%; position: absolute; background: rgba(255,255,255,0.60)}
.card-text {color: #666; padding: 25px}

#logo {text-align: center; margin-bottom: 40px}
#logo img {width: 250px; margin: 80px 0 0; max-width: 90%}
h2.slogan {text-align: left; padding-left: 12%; margin-top: 5px; margin-bottom: 20px}
h2.slogan img {width: 100px}
table {width: 100%; margin: 0 auto 15px}
section table td {font-size: 8px; text-align: left; padding: 3px 3px; color: #000; border: 0 none; text-align: center}
table {border: 0 none; margin-bottom: 25px}
section table tr:nth-child(odd) td {background: #fff}
section table tr:nth-child(even) td {background: #fff}

#powered {font-size: 11px; text-align: center; text-transform: uppercase; position: fixed; bottom: 9px; left: 0; width: 100%}
#powered img {max-width: 45px; height: auto; margin-bottom: -5px; margin-left: 3px; display: inline-block}
td.blue {font-weight: 600; color: #1877ad}
.container {position: relative}
.container .close-content {padding: 0}

figure p {font-size: 11px; color: #0078af; font-weight: 600}
figure p span {font-size: 9px; font-weight: 300}

/**/
.content.show, .show {min-height: 100%}
.show .card-text {height: 100%; min-height: 100%}

#grid3d .content > div {background: #fff; background-size: cover}

.card-text img.wlogo {max-width: 43%; height: auto; margin: 15px 0; display: inline-block; margin: 0}
.card-text img {max-width: 65%; height: auto; margin: 15px 0; display: inline-block; margin: 0}
.card-text td img {max-width: 75px}
.card-text p.card-slogan {font-size: 12px; text-align: center; margin-top: 0}
.card-text p.mas-info {margin-top: 70px; font-style: normal}
.card-text .cta {padding: 10px; border: solid 3px #000; margin-bottom: 20px}
.card-text .cta p {color: #000; font-weight: 600}
.card-text h2 {
    color: #1877ad;
    font-size: 20px;
    margin: 0 0 20px;
    text-align: center;
    font-weight: 400;
}
.card-text h3 {
    color: #96959a;
    font-size: 16px;
    margin: 0 0 20px;
    text-align: center;
    font-weight: 600;
}
.card-text h4 {
    color: #1877ad;
    font-size: 15px;
    margin: 0 0 20px;
    text-align: center;
    font-weight: 600;
}
table.border td {border: solid 1px #ccc; color: #1877ad}
table.border .green {color: #8fa932}
.card-text p.ship img {max-width: 50px; margin-bottom: 0}
.card-text p.ship {margin-bottom: 0}
.card-text p.envio {color: #1877ad; margin-top: 0}
.card-text p {font-size: 15px; color: #666; text-align: center}
.card-text p.date, .card-text p.aviso {font-size: 15px; color: #fff; text-align: center; font-style: normal}
.card-text #vcard p {font-size: 15px !important; color: #666; font-style: normal}
.card-text li {font-size: 17px; color: #fff; text-align: justify; list-style: none; position: relative; margin-bottom: 10px}
.card-text li:before {position: absolute; top: 0; left: -25px; content: ''; display: block; background: url(img/check.svg) no-repeat center center; width: 20px; height: 18px; background-size: cover}

.wa-button {text-align: center; border-radius: 30px; width: 80%; background: #25d366; display: inline-block; margin: 0 auto 20px}
.wa-button a {width:100%; height: 100; display: block; margin: 0; height: 36px; line-height: 36px; text-align: center; color: #fff; font-size: 15px}
p.center {text-align: center}
.domicilio img {max-width: 245px ; height: auto; margin-top: 20px}

.vcard-pill {text-align: center; border-radius: 30px; width: 80%; background: #2178ac; display: inline-block; margin: 0 auto}
.vcard-pill a {width:100%; height: 100; display: block; margin: 0; height: 36px; line-height: 36px; text-align: center; color: #fff; font-size: 15px}

#vcard {background: #f1f1f1; padding: 80px 20px 20px; border-radius: 10px; max-width: 100%; margin: 100px auto 0; color: #333; position: relative}
#cardProfile {width: 150px; height: 150px; background: #666; border: solid 3px #fff; border-radius: 500px; position: absolute; top: 0; left: 50%; margin-top: -75px; margin-left: -75px; overflow: hidden}
#cardProfile img {max-width: 100%; height: 100%; margin: 0}
#vcard p {color: #333}